name: Willingness
index: 5
tags:
  - name: { en: willing predator, tok: jan pi wawa mute li wile e moku musi }
    description: Scenarios where at least one of the predators participates in vore willingly.
  - name: semi-willing predator
    description: Scenarios where the willingness of at least one of the predators might be partial, oscillating between willing and unwilling, somewhere in-between, or ambiguous.
  - name: unwilling predator
    description: Scenarios where at least one of the predators participates in vore unwillingly.
  - name: asleep predator
    description: Scenarios where at least one of the predators participates in vore while asleep.
  - name: willing prey
    description: Scenarios where at least one of the prey participates in vore willingly.
  - name: semi-willing prey
    description: Scenarios where the willingness of at least one of the prey might be partial, oscillating between willing and unwilling, somewhere in-between, or ambiguous.
  - name: { en: unwilling prey, tok: jan pi wawa lili li wile ala e moku musi }
    description: Scenarios where at least one of the prey participates in vore unwillingly.
  - name: asleep prey
    description: Scenarios where at least one of the predators participates in vore while asleep.
